Reset Search
 

 

Article

After upgrade from 8.1.3.65 to 8.1.4.40 Wireless Controllers and APs show down in XMC Wireless tab

« Go Back

Information

 
TitleAfter upgrade from 8.1.3.65 to 8.1.4.40 Wireless Controllers and APs show down in XMC Wireless tab
Symptoms
After upgrade from 8.1.3.65 to 8.1.4.40 Wireless Controllers and APs show down in XMC Wireless tab
Collect status shows: 
SYNC_ERROR_INVALID_SHARED_SECRET

 
Environment
  • Extreme Management Center
  • Version 8.1.4.40
  • ExtremeWireless Controller
  • Firmware 10.41.x or higher
Cause
XMC added support for stronger communication cipers, as a result weak ciphers no longer work
Resolution
SSH to the Extreme Wireless controller and run the following commands: 
 
secureconnection
weak-ciphers disable
message-bus-ciphers AES128-SHA256 3
apply

The Extreme Wireless controller will attempt to resync. It will take 30 minutes for full functionality to be restored.
Additional notes
A warning will display the following:

Warning: [AES128-SHA256] contains no NetSight client ciphers..

Ignore the warning and apply the configuration

----------
Changing these ciphers on the controller will not effect the controller if being managed to Netsight / XMC in 7.x and earlier 8.x platforms.

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255